#imgPageIcon {
    float:left;
	margin-right:15px;
}
div.container-fluid.tight {
    padding-left: 0;
    padding-right: 0;
}

div.container-fluid.tight > .row-fluid {
    padding-left: 0;
    padding-right: 0;
}
#divContentContainer {
	margin-top: 20px;
}
#divDescription {
	margin-bottom: 20px;
}

.itemContainer {
    border-top: 2px solid #CCCCCC;
}
.itemContainer:first-child {
  border-top: none;
}
.itemContainer a {
    font-weight: bold;
}
.adate {
    font-weight: bold;
}
.aauthor {
    font-weight: bold;
}
.atitle {
    font-size: large;
    font-weight: bold;
}
.adesc {
    font-style: italic;
	margin-right:20px;
}
.itemContainer .row {
	margin-top: 12px; 
	margin-bottom: 12px; 
}


#litMessage {
    font-size: 28px;
}
#divSearchMap .search-btn {
    margin-top: 10px; 
}
#divSearchTrip .search-btn {
    margin-top: 10px; 
}
#divSearchTrip .group2 {
    margin-top: 10px; 
}
.panel-title {
    font-weight: bold;
}
